
:root {
  --primary-color: #003366; /* Azul oscuro */
  --secondary-color: #00A3E0; /* Azul claro */
  --accent-color: #1abc9c; /* Verde acento */
  --text-color: #333333;
  --bg-light: #f8f9fa;
}

body {
  font-family: 'Helvetica Neue', sans-serif;
  color: var(--text-color);
}

section {
  padding: 60px 0;
}

h1, h2, h3, h4, h5 {
  color: var(--primary-color);
}

.navbar {
  border-bottom: 2px solid var(--secondary-color);
}

.nav-link {
  color: var(--primary-color);
}

.nav-link:hover {
  color: var(--accent-color);
}

footer {
  background-color: var(--primary-color);
  color: white;
}

.bg-azul-fimva {
  background-color: #13294b;
  color: #ffffff;
}

.bg-azul-fimva * {
  color: #ffffff !important;
}

.text-small {
  font-size: 1.1rem;
}

.text-small * {
  font-size: 1.1rem !important;
}

.logo-uniforme {
  height: 80px;
  width: 100%;
  max-width: 160px;
  object-fit: contain;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.navbar-nav .nav-link {
  font-weight: bold;
  color: #13294b !important;
}

body {
  font-family: 'Montserrat', sans-serif;
}

.color_icono {
  color: #4a8ac3 !important;;
}

.text-underline {
  text-decoration: underline;
}

.footer-organizado {
  font-size: 14px;
  letter-spacing: 0.5px;
}

.icon-patrocinador {
  color: #13294b;
}

#avisoCupoCompleto {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #f8f8f8;
  color: #333;
  padding: 40px;
  border: 3px solid #c19168;
  border-radius: 10px;
  z-index: 9999;
  max-width: 650px;
  width: 90%;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.2);
}

.popup-fimva-logo {
  max-height: 70px;
  margin: 0 auto 20px auto;
  display: block;
}

.popup-contenido {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.popup-icono img {
  max-width: 50px;
  height: auto;
  margin-top: 5px;
}

.popup-textos h3 {
  color: #13294b;
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 1.2rem;
}

.popup-textos p {
  color: #13294b;
  font-size: 1.02 rem;
  line-height: 1.6;
  margin-bottom: 1rem;
}

#avisoCupoCompleto .close {
  position: absolute;
  top: 10px;
  right: 15px;
  background: none;
  border: none;
  font-size: 24px;
  color: #333;
  cursor: pointer;
}
